{
  "paths": [
    {
      "_path": "bin/break-point-inspector",
      "path_type": "softlink",
      "sha256": "c253af0fc2b858dc56bd27fcfaed86becbcf082234f0efc18ca175b1ffbe4f7c",
      "size_in_bytes": 2032
    },
    {
      "_path": "share/break-point-inspector-1.5-0/break-point-inspector",
      "path_type": "hardlink",
      "sha256": "c253af0fc2b858dc56bd27fcfaed86becbcf082234f0efc18ca175b1ffbe4f7c",
      "size_in_bytes": 2032
    },
    {
      "_path": "share/break-point-inspector-1.5-0/break-point-inspector-1.5-jar-with-dependencies.jar",
      "path_type": "hardlink",
      "sha256": "80e53b8590921a5bec87a27f51dde6ba655ee0b325b61deb6712cdcb000854df",
      "size_in_bytes": 11913920
    },
    {
      "_path": "share/break-point-inspector-1.5-0/conda_build.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "3bdc4998010c32ad126674fc93531f6c40614fa289270d00f7b1daaa8587b5bf",
      "size_in_bytes": 743
    }
  ],
  "paths_version": 1
}